Uploaded image for project: 'SR for Jira - Development'
  1. SR for Jira - Development
  2. SRJIRA-1174

Behaviours field script broken after upgrade to 2.1.15

    XMLWordPrintableJSON

    Details

    • Type: Change
    • Status: Done
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.15
    • Fix Version/s: None
    • Component/s: None
    • Environment:

      JIRA 5.1

    • Critical Points:
      0

      Description

      Upgraded JIRA server instance from 5.0.4 to 5.1 this Sunday (yesterday). Mandatory update of Groovy (thereafter renamed Script Runner) to 2.1.15

      Behaviours has script to select JIRA component relative to two custom field options. This script is no longer working, except for the error message line at bottom. The field is no longer being populated at all, let alone as dependent upon the two custom fields.

      Are the two plugins now fighting?

        Attachments

          Activity

            People

            Assignee:
            jechlin Jamie Echlin
            Reporter:
            mmccormack Mark McCormack
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: